<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Javascript avanzado</title>
    </head>
    <body>
        <script src="libreriaMap.js"></script>
    </body>
</html>
